Bug 1027498 - gnome-screenshot ignores dconf settings
gnome-screenshot ignores dconf settings
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-screenshot (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 18:39 EST by Salvatore La Bua
Modified: 2015-02-17 14:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:06:56 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Salvatore La Bua 2013-11-06 18:39:08 EST
Description of problem:
gnome-screenshot ignores dconf settings 

Version-Release number of selected component (if applicable):
gnome-screenshot-3.8.3-1.fc19.x86_64

Steps to Reproduce:
1. set in dconf-editor for /org/gnome/gnome-screenshot custom properties such as border-effect, delay.
2. press alt+print (or equivalently your custom shortcut for window capture)

Actual results:
The window is captured always with borders, no shadow, and no delay.

Expected results:
The window should be captured with the actual properties set thru dconf-editor.

Additional info:
If ran in interactive mode, via gnome-screenshot -i, it produces the expected results, since it's reading the settings given interactively on the fly.
Comment 1 pizza306 2013-11-11 19:43:37 EST
Have tried on gnome-screenshot-3.8.3-1.fc19.x86_64, same as reporter's result.
When I capture screenshot through alt+ prt scr, it captured with borders, no shadow, and no delay, which means it captured in its "default settings".
Comment 2 Fedora End Of Life 2015-01-09 15:30:25 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 14:06:56 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.